@charset "windows-1255";

/* generic classes begins */ 
 * { margin:0; padding:0; outline:none; }

body { margin:0; font-size: 18px; color:#505050; font-family: Arial, Helvetica, sans-serif; background:#fff url(../images/bg1.jpg) repeat-x left top; }

button, input, select, textarea { font-family: Arial, Helvetica, sans-serif; color:#505050; }

table, td { border-collapse:collapse; }

ul, li { list-style-type:none; }

a img { border:0 none; }

a, a:visited { outline:0; color: #0000FF; text-decoration: none; }

a:hover { color: #0000aa; text-decoration:none; }

/* ------- end --------- */

/* clearing floats */
.clearfix:after { content: ""; font-size:0; display:block; height:0; clear:both; visibility:hidden; }

.clearfix { display: inline-block; }

.clearfix { display: block; }

* html .clearfix { height: 1%; }

.clear { clear: both; }

/*-----------------*/

/* headings */
h1 { font-size:24px; font-weight: bold; color:#8FBF15; margin:0px 0px 0px 0px; padding:0px 0px 10px 0px; text-align:right; direction:rtl}

h2 { font-size:20px; font-weight:bold; color:#4A7085; margin:0px 0px 0px 0px; padding:0px 0px 10px 0px; text-align:right; direction:rtl  }

h3 { font-size:18px; margin:0px 0px 0px 0px; padding:0px 0px 20px 0px;  text-align:right; }

/* ------- end --------- */
p { line-height:20px; color:#505050; font-size:18px; margin:0px 0px 0px 0px; padding:0px 0px 10px 0px; text-align:right; direction:rtl}

.fLeft { float:left !important; }

.fRight { float:right !important; }

.hide { display:none; }

.mainDiv { width:100%; }

.header { width:100%; font-size:0; }

.logo { float:right; width: auto; margin:25px 20px 15px 20px; }

.social_icons { float:left; margin:15px 0px 0 10px; padding:0px 0px 0px 0px; }

.social_icons li { float:left; margin:0px 5px 0 0px; padding:0px 0px 0px 0px; list-style:none; font-size:0; }

#menuLink { display:none; z-index:10; }

.nav_main { width:100%; display:inline-block; margin:0px 0px 0px 0px; position:relative; }

#nav { width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:url(../images/nav_bg.jpg) repeat-x; }

#nav li { float:right; list-style:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:url(../images/nav_sep.jpg) no-repeat right center;  direction:rtl;}
 #nav li:first_child {
	background:none; direction:rtl;
}

#nav li a { display:block; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#fff; line-height:45px; padding:0px 31px 0px 31px; background:url(../images/nav_bg.jpg) repeat-x; }

#nav li a:hover { background:url(../images/nav_bg_h.jpg) repeat-x; }

#nav li a.active { background:url(../images/nav_bg_h.jpg) repeat-x; }

.body_pan { padding:0px 0px 0px 0px; background:#f4f4f4; }

.welcome { margin:5px 5px 5px 5px; padding:5px 5px 5px 5px; border:solid 1px #e6e6e6; font-size:20px; color:#303030; text-align:right; background:#fff; -moz-box-shadow: 0 1px 1px 0 #e6e6e6; -webkit-box-shadow: 0 1px 1px 0 #e6e6e6; box-shadow: 0 1px 1px 0 #e6e6e6; display:inline-block; direction:rtl}

.welcome img {margin-top:10px}

.heading { width:96%; height:45px; line-height:45px; margin:0px 0px 0px 0px; padding:0px 2% 0px 2%; font-size:26px; color:#fff; text-align: center; background: url(../images/heading_bg.jpg) repeat-x; direction:rtl}

.body1 { padding:10px 10px 100px; background:#fff; }

.body2 { padding:0px 0px 10px 0px; margin:0px 0px 10px 0px; border-bottom:solid 1px #e6e6e6; }

.body3 { border-bottom:solid 0px #e6e6e6 !important; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }

.body2 .picture { float:right; width:21.2%; height:auto; overflow:hidden; border:solid 1px #999999; padding:0px 0px 0px 0px; margin:0px 0px 0px 20px; font-size:0px; }

.body2 .picture img { width:100%; }

.body2 .picture a { font-size:0px; }

.body2 .content_detail { float:right; width:74.5%; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-align:right; direction:rtl}

.body2 .content_detail2 { width:100% !important; }

.body2 .content_detail h2 { padding:0px 0px 5px 0px; margin:0px 0px 0px 0px; font-size:20px; color:#366b84; font-weight:bold; }

.body2 .content_detail h2 a { font-size:20px; color:#366b84; font-weight:bold; }

.body2 .content_detail h2 a:hover { color:#FE9A2E; }

.body2 .content_detail p { padding:0px 0px 7px 0px; margin:0px 0px 0px 0px; font-size:14px}

.banner { display:hidden; width:100%; padding:10px 0px 0px 0px; margin:0px 0px 0px 0px; font-size:0; position:fixed; bottom:0; background:#FFF;  }

.body1 p {direction:rtl;} 

.body1 li {direction:rtl;text-align:right} 


/*Form 1 CSS*/

.formtop { padding:20px 20px 20px 20px; }

.formtitle { width:98%; padding:0px 1% 5px 1%; font-size:20px; color:#303030; text-align:right; }

.field1 { width:96%; height:29px; text-align:right; padding:5px 2% 5px 2%; margin:0px 0px 5px 0px; font-size:18px; color:#303030; background:url(../images/input_bg.jpg) repeat-x; border:solid 1px #e6e6e6; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 1px 1px 0 #e6e6e6; -webkit-box-shadow: 0 1px 1px 0 #e6e6e6; box-shadow: 0 1px 1px 0 #e6e6e6; }

.field2 { width:96%; height:194px; text-align:right; padding:10px 2% 8px 2%; margin:0px 0px 5px 0px; font-size:18px; color:#303030; background:#fcfcfc url(../images/input_bg.jpg) repeat-x left top; border:solid 1px #e6e6e6; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 1px 1px 0 #e6e6e6; -webkit-box-shadow: 0 1px 1px 0 #e6e6e6; box-shadow: 0 1px 1px 0 #e6e6e6; }

.btn_pan { text-align:left; padding:15px 0px 20px 0px; }

.check_boxes_pan { width:100%; padding:25px 0px 15px 0px; margin:0px 0px 0px 0px; }

.box_main { width:100%; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px; }

.box1 { float:right; width:31%; padding:0px 0px 20px 2%; margin:0px 0px 0px 0px; }

.box1 .cbox { float:right; padding:0px 0px 0px 0%; margin:0px 0px 0px 10px; }

.box1 .c_title { float:right; width:70% padding:0px 0px 0px 0%;
margin:0px 0px 0px 0px; font-size:20px; color:#303030; text-align:right; }

.has-js .label_check { padding-left: 0px; }

.has-js .label_check { background: url(../images/check-off.jpg) no-repeat; width:26px; height:26px; display:block; }

.has-js label.c_on { background: url(../images/check-on.jpg) no-repeat; width:26px; height:26px; }

.has-js .label_check input { position: absolute; left: -9999px; }

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

#nav li a { padding:0px 25px; }

}

@media only screen and (max-width:480px) {

.logo { width: 50%; }

.nav_main { width:100% !important; margin:0 !important; padding:0 !important; }

.nav_main .nav_pan { width:100%; display:none; overflow: hidden; top: 45px!important; opacity: 1; position: absolute; z-index: 9999 !important; }

#nav { width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }

#nav li { float:none; background:none; }

#nav li a { padding:0px 5% 0px 5%; width:90%; background:url(../images/nav_bg.jpg) repeat-x; text-align:right; }

#menuLink { display:block !important; width:100%; height:45px; background:url(../images/nav_bg.jpg) repeat-x; }

#menuLink a { display:block !important; height:45px; font-family: "calibri"; font-size:18px; font-weight: normal; color:#fff; text-decoration:none; line-height:45px; cursor:pointer; padding:0px 5% 0px 5%; text-align:right; }

#menuLink a:hover { background:url(../images/nav_bg_h.jpg) repeat-x; }

.social_icons li img{ width:25px; }

.body1 { padding:20px 20px 80px; }

.body2 .content_detail { width:73%; }
}
 @media only screen and (max-width:320px) {

.logo { width: 70%; margin:25px auto 20px auto; float:none; }

.social_icons { float:none; margin:0px 0px 0 0px; padding:0px 0px 15px 0px; text-align:center; width:100%; }

.social_icons li { float:none; margin:0px 5px 0 0px; padding:0px 0px 0px 0px; list-style:none; font-size:0; display:inline; }

.body1 { padding:20px 20px 50px; }

.body2 { margin:0px 0px 20px 0px;}

.body2 .picture { width:21.2%; }

.body2 .content_detail { width:70%; }

.box1 { float:right; width:48%; padding:0px 0px 20px 2%; margin:0px 0px 0px 0px; }
}
/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
}
